<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'is', version '2.1'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Nýr kafli';
$string['book:edit'] = 'Sýsla með kafla';
$string['book:read'] = 'Lesa bók';
$string['book:viewhiddenchapters'] = 'Skoða falda kafla';
$string['chapters'] = 'Kaflar';
$string['chapterscount'] = 'Kaflar';
$string['chaptertitle'] = 'Kaflaheiti';
$string['confchapterdelete'] = 'Viltu örugglega eyða þessum kafla?';
$string['confchapterdeleteall'] = 'Viltu örugglega eyða þessum kafla og öllum undirköflum?';
$string['content'] = 'Innihald';
$string['customtitles'] = 'Sérsniðin kaflaheiti';
$string['customtitles_help'] = 'Kaflaheiti birtast einungis sjálfkrafa í efnisyfirliti';
$string['editingchapter'] = 'Sýsla með kafla';
$string['errorchapter'] = 'Villa kom upp við lestur kafla í bók';
$string['faq'] = 'Bók SOS';
$string['modulename'] = 'Bók';
$string['modulenameplural'] = 'Bækur';
$string['navexit'] = 'Loka bók';
$string['navnext'] = 'Áfram';
$string['navprev'] = 'Til baka';
$string['numbering'] = 'Tölusetning á kaflaheitum';
$string['numbering0'] = 'Ekkert';
$string['numbering1'] = 'Tölur';
$string['numbering2'] = 'Atriðamerki';
$string['numbering3'] = 'Inndráttur';
$string['numbering_help'] = '* Ekkert - Heiti á köflum og undirköflum eru ekki útlitsmótuð
* Tölur - Heiti á köflum og undirköflum eru tölusett 1, 1.1., 1.2, 2, ...
* Atriðamerki - Undirkaflar eru inndregnir og birtir með atriðamerkjum í efnisyfirliti
* Inndráttur - Undirkaflar eru inndregnir í efnisyfirliti';
$string['numberingoptions'] = 'Valkostir við útlitsmótun á köflum';
$string['page-mod-book-x'] = 'Einhverri síðu bókaeiningarinnar';
$string['pluginadministration'] = 'Umsýsla bóka';
$string['pluginname'] = 'Bók';
$string['subchapter'] = 'Undirkafli';
$string['toc'] = 'Efnisyfirlit';
$string['top'] = 'efst';
