<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'is', version '2.1'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Veldu alla kosti sem eiga að vera aðgengilegir, núgildandi stillingum verður ekki breytt. Haltu niðri CTRL lyklinum til að velja fleiri en einn kost.';
$string['content'] = 'Efni síðunnar';
$string['contentheader'] = 'Efni';
$string['displayoptions'] = 'Mögulegir birtingarmátar';
$string['displayselect'] = 'Birta';
$string['displayselectexplain'] = 'Veldu birtingarmáta';
$string['legacyfiles'] = 'Flutningur á gömlum áfangaskrám';
$string['legacyfilesactive'] = 'Virkt';
$string['legacyfilesdone'] = 'Lokið';
$string['modulename'] = 'Síða';
$string['modulename_help'] = 'Síðueiningin gerir notendum kleift að birta og sýsla með vefsíðu innan áfanga.';
$string['modulenameplural'] = 'Síður';
$string['neverseen'] = 'Óséð';
$string['optionsheader'] = 'Valkostir';
$string['page-mod-page-x'] = 'Einhver síða innan síðueiningarinnar';
$string['page:view'] = 'Skoða innihald síðu';
$string['pluginadministration'] = 'Umsýsla síðu';
$string['pluginname'] = 'Síða';
$string['popupheight'] = 'Hæð sprettiglugga (í pixlum)';
$string['popupheightexplain'] = 'Skilgreinir sjálfgefna hæð á sprettigluggum.';
$string['popupwidth'] = 'Breidd sprettiglugga (í pixlum)';
$string['popupwidthexplain'] = 'Skilgreinir sjálfgefna breidd á sprettigluggum.';
$string['printheading'] = 'Birta síðuheiti';
$string['printheadingexplain'] = 'Birta heiti síðunnar fyrir ofan efni hennar';
$string['printintro'] = 'Birta lýsingu á síðu';
$string['printintroexplain'] = 'Birta lýsingu á síðunni fyrir ofan efni hennar?';
