<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'is', version '2.1'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Nýr árgangur';
$string['anycohort'] = 'Einhver';
$string['assign'] = 'Skipa';
$string['assignto'] = 'Meðlimir í \'{$a}\' árganginum';
$string['backtocohorts'] = 'Til baka í árganga';
$string['cohort'] = 'Árgangur';
$string['cohort:assign'] = 'Skipa meðlimi í árgang';
$string['cohort:manage'] = 'Sýsla með árganga';
$string['cohort:view'] = 'Nota árganga og skoða meðlimi';
$string['cohorts'] = 'Árgangar';
$string['cohortsin'] = '{$a}: tiltækir árgangar';
$string['currentusers'] = 'Núverandi notendur';
$string['delcohort'] = 'Eyða árgangi';
$string['delconfirm'] = 'Viltu örugglega eyða árganginum \'{$a}\'?';
$string['description'] = 'Lýsing';
$string['duplicateidnumber'] = 'Árgangur með sömu auðkennitölu er þegar til staðar';
$string['editcohort'] = 'Sýsla með árgang';
$string['idnumber'] = 'Auðkenni árgangs';
$string['memberscount'] = 'Stærð árgangs';
$string['name'] = 'Nafn';
$string['nocomponent'] = 'Stofnaður handvirkt';
$string['potusers'] = 'Mögulegir notendur';
$string['selectfromcohort'] = 'Veldu meðlimi úr árgangi';
