<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'is', version '2.1'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Smelltu á {$a} krækjuna til að sækja skrána.';
$string['clicktoopen2'] = 'Smelltu á {$a} krækjuna til að skoða skrána.';
$string['configdisplayoptions'] = 'Veldu alla kosti sem ættu að vera í boði. Núverandi stillingar koma ekki til með að breytast. Haltu CTRL-lykli niðri til að velja marga möguleika.';
$string['configframesize'] = 'Þegar vefsíða eða gögn eru birt innan ramma þá er þetta gildið sem ákvarðar stærð rammans (í pixlum) efst á síðunni sem inniheldur Moodle hnappastikuna.';
$string['configparametersettings'] = 'This sets the default value for the Parameter settings pane in the form when adding some new resources. After the first time, this becomes an individual user preference.';
$string['configpopup'] = 'Á sjáflgefið að birta nýtt efni í sprettiglugga ef það er mögulegt?';
$string['configpopupdirectories'] = 'Eiga sprettigluggar sjálfgefið að birta skráarslóðir?';
$string['configpopupheight'] = 'Hver á sjálfgefin hæð sprettiglugga að vera?';
$string['configpopuplocation'] = 'Eiga sprettigluggar að birta staðsetningarstikuna sjálfgefið?';
$string['configpopupmenubar'] = 'Eiga sprettigluggar að birta valseðlastikuna sjálfgefið?';
$string['configpopupresizable'] = 'Á að vera hægt að stækka/minnka sprettiglugga sjálfgefið?';
$string['configpopupscrollbars'] = 'Á að vera hægt að skruna innan sprettiglugga sjálfgefið?';
$string['configpopupstatus'] = 'Eiga sprettigluggar að birta stöðustikuna sjálfgefið?';
$string['configpopuptoolbar'] = 'Ættu nýir sprettigluggar alltaf að birtast með tækjaslá?';
$string['configpopupwidth'] = 'Hver á að vera stöðluð breidd nýrra glugga?';
$string['contentheader'] = 'Efni';
$string['displayoptions'] = 'Mögulegir birtingarmátar';
$string['displayselect'] = 'Birtingarmáti';
$string['displayselect_help'] = 'Þessi stilling ásamt skráartegundinni og því hvort viðkomandi vefskoðari heimilar innfellt efni, segir til um birtingarmáta efnis. Valkostir geta verið:

* Sjálfvirkt - Moodle ákvarðar sjálft besta birtingarmátan
* Innfellt - innihald skráarinnar er birti á síðunni fyrir neðan leiðarkerfi vefsins og ásamt skráarlýsingu og blokkum ef einhverjar eru
* Krefjast niðurhals - Notandanum er boðið að sækja efnið á eigin vél
* Opna - innihald skráarinar er birt í vefskoðaranum
* Í sprettiglugga - innihald skráarinnar er birt í nýum vefglugga sem inniheldur hvorki leiðarkerfi né staðsetningarslá
* Í ramma - innihald skráarinnar er birt í ramma fyrir neðan leiðarkerfi vefsins og skráarlýsingu
* Nýr gluggi - innihald skráarinnar er birt í nýjum vefglugga ásamt leiðarkerfi og staðsetningarslá';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Veldu birtingarmáta. Því miður henta ekki allar tegundir öllum skrám.';
$string['encryptedcode'] = 'Dulkóðað';
$string['filenotfound'] = 'Þessi skrá fannst ekki því miður.';
$string['filterfiles'] = 'Virkja síur á innihald skráa';
$string['filterfilesexplain'] = 'Veldu síu á tegund skráarefnis, hafðu í huga að þetta gæti valdi vanda í tengslum við sumar Flash skrár og Java forritsbúta. Gættu þess vel að allar textaskrár séu á UTF-8 sniði.';
$string['filtername'] = 'Tengja sjálfvirkt við nöfn þátta í texta';
$string['forcedownload'] = 'Skilyrða niðurhal';
$string['framesize'] = 'Hæð ramma';
$string['legacyfiles'] = 'Flutningur skráa úr gömlum áföngum';
$string['legacyfilesactive'] = 'Virkt';
$string['legacyfilesdone'] = 'Lokið';
$string['modulename'] = 'Skrá';
$string['modulenameplural'] = 'Skrár';
$string['neverseen'] = 'Aldrei skoðað';
$string['notmigrated'] = 'Því miður hefur þessi eldri tegund af efni ({$a}) hefur ekki enn verið flutt á milli.';
$string['optionsheader'] = 'Valkostir';
$string['page-mod-resource-x'] = 'Hvaða skráarsíða sem er';
$string['pluginadministration'] = 'Umsýsla skráareiningar';
$string['pluginname'] = 'Skrá';
$string['popupheight'] = 'Hæð sprettiglugga (í pixlum)';
$string['popupheightexplain'] = 'Skilgreinir sjálfgefna hæð á sprettigluggaþ';
$string['popupresource'] = 'Þetta efni átti að birtast í sprettiglugga (popup)';
$string['popupresourcelink'] = 'Ef það gerðist ekki, smellið hér: {$a}';
$string['popupwidth'] = 'Breidd sprettiglugga (í pixlum)';
$string['popupwidthexplain'] = 'Skilgreinir sjálfgefna breidd á sprettiglugga.';
$string['printheading'] = 'Birta nafn á aðfangi';
$string['printheadingexplain'] = 'Birta lýsingu á efni fyrir ofan innihaldið? Sumar tegundir birta ekki lýsinguna þótt þetta sé virkjað.';
$string['printintro'] = 'Birta lýsingu á aðfangi';
$string['printintroexplain'] = 'Birta lýsingu á efni fyrir neðan innihaldið? Sumir birtingarmiðlar birta ekki lýsinguna þótt þetta sé virkjað.';
$string['resource:exportresource'] = 'Flytja út aðfang';
$string['resource:view'] = 'Skoðaðu aðfang';
$string['resourcecontent'] = 'Skrár og undirmöppur';
$string['selectmainfile'] = 'Veldu upphafsskrá með því að smella á táknið næst nafninu.';
